<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Cession of Cleruchic Land: from Procedure to Format</title>
                <title level="j">Zeitschrift für Papyrologie und Epigraphik</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/ferretti2020.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Lavinia</forename>
                        <surname>Ferretti</surname>
                    </author>
                    <author>
                        <forename>Susan</forename>
                        <surname>Fogarty</surname>
                    </author>
                    <author>
                        <forename>Elisa</forename>
                        <surname>Nury</surname>
                    </author>
                    <author>
                        <forename>Paul</forename>
                        <surname>Schubert</surname>
                    </author>
                    <title level="a">Cession of Cleruchic Land: from Procedure to Format</title>
                    <idno type="URI">UDCPWM3P</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/UDCPWM3P</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/UDCPWM3P</idno>
                    <ref target="https://papyri.info/biblio/96190"/>
                    <idno type="URI" subtype="OA">https://archive-ouverte.unige.ch/unige:138245</idno>
                </analytic>
                <monogr>
                    <title level="j">Zeitschrift für Papyrologie und Epigraphik</title>
                    <title level="j" type="short">ZPE</title>
                    <textLang mainLang="eng"/>
                    <imprint>
                        <date>2020</date>
                    </imprint>
                    <biblScope unit="pp">201-210</biblScope>
                    <biblScope unit="vol">215</biblScope>
                </monogr>
                <note type="abstract">Cleruchic land was attributed by the Ptolemies to their soldiers to provide them with a living. In the early Roman period, this land category gradually took the appearance of private property, known as catoecic land. On the formal side, however, catoecic land retained some elements of the ancient procedure devised for its cession within a military context. A survey of the procedure, published in a previous article, combined with an examination of the format in a string of documents from the Ptolemaic and Roman periods, makes it possible to explain also the atypical format of a group of documents related to this procedure in the late second and early third century CE: contrary to the usual practice in this period, several such documents were written transuersa charta, with the writing across the fibres.</note>
            </biblStruct>
        </body>
    </text>
</TEI>